.timer {
  font-size: 3rem;
  font-weight: bold;
  height: 70px;
  padding-top: 20px;
  background-color: #444444;
  width: 300px;
  margin: 0 auto;
  border-radius: 8px;
  border: 2px solid #aaaaaa;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  box-shadow: 0px 0px 32px 6px #000000 inset;
  text-shadow: 0px 1px 2px #ffffff;
}

.low-time {
  animation: pulse 1.5s 0s infinite linear;
  color: #d43737;
}

@keyframes pulse {
  0% {
    font-size: 3rem;
  }

  25% {
    font-size: 4rem;
  }

  75% {
    font-size: 3rem;
  }

  100% {
    font-size: 3rem;
  }
}
